/* FONTS */
@font-face {
    font-family: "dincond-lightalternateregular";
    src: url("font/din/ff_din_condensed_light_alternative-webfont.eot");
    src: url("font/din/ff_din_condensed_light_alternative-webfont.eot?#iefix") format("embedded-opentype"),
         url("font/din/ff_din_condensed_light_alternative-webfont.woff") format("woff"),
         url("font/din/ff_din_condensed_light_alternative-webfont.ttf") format("truetype"),
         url("font/din/ff_din_condensed_light_alternative-webfont.svg#dincond-lightalternateregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: "HelveticaNeue";
	src: url("font/helvetica/helveticaneue1.eot");
	src: url("font/helvetica/helveticaneue1.eot?#iefix") format("embedded-opentype"),
			 url("font/helvetica/helveticaneue1.woff") format("woff"),
			 url("font/helvetica/helveticaneue1.ttf") format("truetype"),
			 url("font/helvetica/helveticaneue1.svg#helveticaneue1") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
        font-family: "HelveticaNeue-CondensedBold";
        src: url("font/helvetica/helveticaneuecondensedbold0.eot");
        src: url("font/helvetica/helveticaneuecondensedbold0.eot?#iefix") format("embedded-opentype"),
                 url("font/helvetica/helveticaneuecondensedbold0.woff") format("woff"),
                 url("font/helvetica/helveticaneuecondensedbold0.ttf") format("truetype"),
                 url("font/helvetica/helveticaneuecondensedbold0.svg#helveticaneuecondensedbold0") format("svg");
        font-weight: normal;
        font-style: normal;
}

@font-face {
    font-family: "MathleteBulkySlant";
    src: url("font/mathlete/Mathlete-BulkySlant-webfont.eot");
    src: url("font/mathlete/Mathlete-BulkySlant-webfont.eot?#iefix") format("embedded-opentype"),
         url("font/mathlete/Mathlete-BulkySlant-webfont.woff") format("woff"),
         url("font/mathlete/Mathlete-BulkySlant-webfont.ttf") format("truetype"),
         url("font/mathlete/Mathlete-BulkySlant-webfont.svg#MathleteBulkySlant") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "MathleteBulky";
    src: url("font/mathlete/Mathlete-Bulky-webfont.eot");
    src: url("font/mathlete/Mathlete-Bulky-webfont.eot?#iefix") format("embedded-opentype"),
         url("font/mathlete/Mathlete-Bulky-webfont.woff") format("woff"),
         url("font/mathlete/Mathlete-Bulky-webfont.ttf") format("truetype"),
         url("font/mathlete/Mathlete-Bulky-webfont.svg#MathleteBulky") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "MathleteSkinnySlant";
    src: url("font/mathlete/Mathlete-SkinnySlant-webfont.eot");
    src: url("font/mathlete/Mathlete-SkinnySlant-webfont.eot?#iefix") format("embedded-opentype"),
         url("font/mathlete/Mathlete-SkinnySlant-webfont.woff") format("woff"),
         url("font/mathlete/Mathlete-SkinnySlant-webfont.ttf") format("truetype"),
         url("font/mathlete/Mathlete-SkinnySlant-webfont.svg#MathleteSkinnySlant") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "MathleteSkinny";
    src: url("font/mathlete/Mathlete-Skinny-webfont.eot");
    src: url("font/mathlete/Mathlete-Skinny-webfont.eot?#iefix") format("embedded-opentype"),
         url("font/mathlete/Mathlete-Skinny-webfont.woff") format("woff"),
         url("font/mathlete/Mathlete-Skinny-webfont.ttf") format("truetype"),
         url("font/mathlete/Mathlete-Skinny-webfont.svg#MathleteSkinny") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "PompiereRegular";
    src: url("font/pompiere/Pompiere-Regular-webfont.eot");
    src: url("font/pompiere/Pompiere-Regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("font/pompiere/Pompiere-Regular-webfont.woff") format("woff"),
         url("font/pompiere/Pompiere-Regular-webfont.ttf") format("truetype"),
         url("font/pompiere/Pompiere-Regular-webfont.svg#PompiereRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}
